//
//  Storyboards.swift
//  Hydrometra
//
//  Created by Lukáš Šanda on 21.02.18.
//  Copyright © 2018 Lukáš Šanda. All rights reserved.
//

import UIKit


// MARK: - Rozšíření pro komponentu UIStoryboard
extension UIStoryboard {
    
    static let wizard                   = UIStoryboard(name: "Wizard")
    static let main                     = UIStoryboard(name: "Main")
    static let collection               = UIStoryboard(name: "Collection")
    static let edit                     = UIStoryboard(name: "SenzorEdit")
    static let service                  = UIStoryboard(name: "Service")
    static let menu                     = UIStoryboard(name: "SideMenu")
    static let detail                   = UIStoryboard(name: "SenzorDetail")
    static let valve                    = UIStoryboard(name: "ValveState")
}

extension UIStoryboard {
    
    convenience init(name: String) {
        self.init(name: name, bundle: nil)
    }
    
}
