//
//  AlamofireManager.swift
//  Hydrometra
//
//  Created by Lukáš Šanda on 24.03.18.
//  Copyright © 2018 Lukáš Šanda. All rights reserved.
//

import Foundation
import Alamofire


// MARK: - Rodičovská třída, která pro své potomky definuje sdílené atributy
class AlamofireManager {
    
    // MARK: - Proměnné
    
    let Manager = Alamofire.SessionManager.default
    let baseURL = "http://petrkoula-001-site1.ctempurl.com"
    var headers: HTTPHeaders = [
        "Authorization": UserDefaults.standard.userLoginToken,
        "Accept": "application/json",
        "Content-Type": "application/json",
        ]
    
    // MARK: - Inicializační funkce
    init() {
        Alamofire.SessionManager.default.session.configuration.timeoutIntervalForRequest = 10
    }
}
